body{
  margin: 0;
  padding: 0;
  background-color: rgb(80, 80, 80);
}
.container{
  width: 70%;
  margin: auto;

  /* background-color: rgb(130, 62, 255); */
}
.titulo{
  text-align: center;
  padding: 0.25%;
  color: white;
}
.menu{
  background-color: white;
  overflow: hidden;
}

ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: white;
  }

 li{
	float: left;
	display: block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
	 background-color: white;

 }

.contenido{
  background-color: rgb(250, 12, 191);
}
.contenido__seccion1{
  width: 33%;
  display: block;
  float: left;
}

.contenido__seccion1-cards-box1{
  margin-top: 3.5vh;
}
.tarjeta_arriba{
  background-color: orange;
  color: white;
  display: block;
  height: 18vh;

}
.imagen{
  display: inline;
  float: left;
  position: relative;
  margin: 3%;
}
.texto_imagen{
  vertical-align: text-top;
  text-align: left;
  width: 45%;
  float: right;
  display: inline;
}
.tarjeta_titulo{
  margin-top: 1vh;
  margin-bottom: 0;
}
.tarjeta_abajo{
  background-color: white;
  overflow: hidden;
  text-align: center;
  color: gray;
  padding: 1vh;
}
.tarjeta_abajo-seccion1{
  width: 33%;
  background-color: white;
  display: block;
  float: left;
}
.tarjeta_abajo-seccion2{
  width: 34%;
  background-color: white;
  display: block;
  float: left;
}
.tarjeta_abajo-seccion3{
  width: 33%;
  background-color: white;
  display:block;
  float: right;
}
.contenido__seccion1-map-box2{
  margin-top: 1.5vh;
  display:block;
}
.contenido__seccion1-login-form3{
  margin-top: 1vh;
  display:block;
}
.login_arriba {
  background-color: rgb(121, 207, 250);
  text-align: center;
  color: white;
  padding-top: 1vh;
  padding-bottom: 1vh;
}
.login_abajo{
  background-color: white;
  padding: 5%;
  color: gray;

}
.rectangulito{
 width: auto;
 height: 3vh;
 /* background-color: red; */
 border: solid gray 0.3vh;
 margin: 1vh;
}
.abajo_1, .abajo_2{
  padding-left: 4%;

}

.abajo_3{
  color: white;
  text-align: center;
}
.rectangulito2{
 width: auto;
 height: 3vh;
 background-color: orange;
 /* border: solid gray 0.3vh; */
 margin: 1vh;
}

.contenido__seccion1-menu-box4{
  margin-top: 1.5vh;
  display:block;
}
.menu_arriba{

  background-color: rgb(121, 207, 250);
  text-align: center;
  color: white;
  padding-top: 1vh;
  padding-bottom: 1vh;

}
.menu_abajo{
  background-color: white;
  padding: 3%;
  color: gray;
}
.contenido__seccion2{
  width: 34%;
  display: block;
  float: left;
  background-color: rgb(61, 255, 47);
}

.columna__seccion2-subscribe-form1-subs{
  background-color: blue;
   color: white;
   width: 100%;
}

.columna__seccion2-subscribe-form1-email{
  width: 100%;
  background-color: white;
}

.column__seccion2-subscribe-form1-caja{
  width: 100%;
}

.columna__seccion2-subscribe-form1-boton{
  width:100%;
  background-color: orange;
}



.contenido__seccion2-skills-box2{
  width: 100%;
  border:1px solid black;
}

.contenido__seccion2-skills-box2-s{
  width: 100%;
  background-color: blue;
  color: white;
}

.contenido__seccion2-skills-box2-barras{

}

.contenido__seccion2-skills-box2-barras-b1{
  border:1px solid black;
  padding: 10px;
}

.contenido__seccion2-skills-box2-barras-b1-n1{
  padding: 10px;
  background-color: orange;
  width: 80%;
}

.contenido__seccion2-skills-box2-barras-b2{
  border:1px solid black;
  padding: 10px;
}

.contenido__seccion2-skills-box2-barras-b2-n2{
  padding: 10px;
  background-color: orange;
  width: 75%;
}




.contenido__seccion3{
  width: 33%;
  display: block;
  float: right;
  /* background-color: rgb(255, 0, 0); */
}
/* -------------------------------------------- */
.contenido__seccion3-menu-block1{

}
.RO{
  border: solid rgb(80, 80, 80) 4px;
  display: block;
  color: white;
  background-color: rgb(121, 207, 250);
  padding-top:  1vh;
  padding-bottom: 1vh;
}

.SIH{
  border: solid rgb(80, 80, 80) 4px;
  display: block;
  color: white;
  background-color: rgb(121, 207, 250);
  padding-top:  1vh;
  padding-bottom: 1vh;
}

.ROT{
  border: rgb(80, 80, 80) solid 4px;
  display: block;
  color: white;
  background-color: rgb(121, 207, 250);
  padding-top:  1vh;
  padding-bottom: 1vh;
}

.BTL{
  border: solid rgb(80, 80, 80) 4px;
  display: block;
  color: white;
  background-color: rgb(121, 207, 250);
  padding-top:  1vh;
  padding-bottom: 1vh;
}

.STB{
  border: solid rgb(80, 80, 80) 4px;
  display: block;
  color: white;
  background-color: rgb(121, 207, 250);
  padding-top:  1vh;
  padding-bottom: 1vh;
}

/*******/
.contenido__seccion3-whater-box2{
  display: block;
  }

.whather{
  border: solid rgb(80, 80, 80) 4px;
  display: block;
  background-color: white;
}

.climadias{
  color: yellow;
  background-color: orange;
  padding-left: 2vw;
  padding-right: 2vh;
  text-align: center;
  }

/*div clima dias*/
.climadias,ul,li{
  list-style: none;
  display: inline;
  text-align: center;

}

/*div de media*/
.contenido__seccion3-media-box3{
  display: block;
  background-color: white;
  border: solid rgb(80, 80, 80) 2px;
}


/*div de radius*/
.contenido__seccion3-circular-box4{
  display: block;
  border:  solid rgb(80, 80, 80) 2px;
}
.titulo2{
  background: rgb(121, 207, 250);
}
.radius1{
  background-color: rgb(255, 255, 255);
  padding: 10px;
}
.radius{
  text-align: center;
  justify-content: center;
  vertical-align: middle;
  align-items: center;
  border-radius: 50%;
  border:solid red;
  width: 200px;
  height:200px;
  margin: auto;

}
.center.{
  text-align: center;
  justify-content: center;
  vertical-align: middle;
  align-items: center;
}
